* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jrrrz_543-icgzg:after { display: table; content: ''; clear: both; }

.c_279__jjerj { clear: both; }

.iu_772-dcf { width: 1000px; margin: 0 auto; }


.i-134_t
{
	display: block;
}

.i-134_t:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iu_772-dcf
{
	margin-top: 70px;
}

.bfg-805_xdmmz 
{
	display: table;
	position: relative;
}



.iyy-678_edqga
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iyy-678_edqga > a
{
	display: block;
	float: left;
}

.iyy-678_edqga > a.ddaar_97__c
{
	margin-right: 10px;
}

.iyy-678_edqga > a.yaep_784-fzohg
{
	margin-right: 10px;
}


.iyy-678_edqga > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iyy-678_edqga > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iyy-678_edqga > a.ddaar_97__c > div > span
{
	background-image: url(../images/FB.png);
}

.iyy-678_edqga > a.yaep_784-fzohg > div > span
{
	background-image: url(../images/X.png);
}

.iyy-678_edqga > span.bee_771__gtu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dp-511_bebcp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ce_794-ryts { background-color: #171717; }

.ce_794-ryts .zh-705_oya 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ce_794-ryts .ihjs_716__bf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ce_794-ryts .ihjs_716__bf > .wrqbn_930-hbka
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihjs_716__bf .qz_924__yh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o_906__xyitz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o_906__xyitz > .jhgiy-61_inxdc 
{
	float: right;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd.active > .mg_82-f
{
	visibility: visible;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li
{
	display: block;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a > .z_62-wfc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a > .z_62-wfc > .vjlui_420-oe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a:hover > .z_62-wfc > .vjlui_420-oe
{
	 
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a > .z_62-wfc > .vjlui_420-oe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a > .bpbh_488__xiah
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a:hover > .bpbh_488__xiah
{
	text-decoration: underline;
}




.jhgiy-61_inxdc > .fs-422_vgd > .f_825-iys
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jhgiy-61_inxdc > .fs-422_vgd.active > .f_825-iys
{
	background: #f5f5f5;
}


.jhgiy-61_inxdc > .fs-422_vgd > .f_825-iys > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o_906__xyitz .c-380_fsv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o_906__xyitz .c-380_fsv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o_906__xyitz .fs-422_vgd.active .c-380_fsv > span
{
	color: #171717;
}



.o_906__xyitz .cbgmf_917__daac
{
	height: 24px;
	width: 34px;
}

.o_906__xyitz .cbgmf_917__daac > .cwcy-794_b
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o_906__xyitz .fs-422_vgd.active .cbgmf_917__daac > .cwcy-794_b
{
	border:1px solid #171717;
}

.o_906__xyitz .cbgmf_917__daac > .cwcy-794_b > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.emqb-203_of 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.emqb-203_of > .xojs_313-cea
{
	display: table;
	margin-top: 70px;
}



.emqb-203_of > .xojs_313-cea > *
{
	display: table-cell;
	vertical-align: middle;
}

.emqb-203_of > .xojs_313-cea > .a-285_ipibk
{
	width: 440px;
	max-width: 440px;
}

.emqb-203_of > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.emqb-203_of > h1 .cfo_898__r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.emqb-203_of > .njeb_449-cz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a-285_ipibk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.a-285_ipibk > .k-492_cvdjb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.k-492_cvdjb.ax_595-l
{
	margin-right: 100px;
}


.k-492_cvdjb > h3.hbkxf_55__qcb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.k-492_cvdjb.ax_595-l > h3.hbkxf_55__qcb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a-285_ipibk > .k-492_cvdjb .wd_721-mdfd
{
	
}


.k-492_cvdjb .c_458__b
{
	display: none;
}


.k-492_cvdjb .wd_721-mdfd.xjhbk-963_ke
{
	margin-top: 20px;
}

.k-492_cvdjb .wd_721-mdfd .bogoy_423__nwir {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.k-492_cvdjb.ax_595-l .wd_721-mdfd .bogoy_423__nwir
{
	font-size: 16px;
	font-weight: normal;
}



.k-492_cvdjb .wd_721-mdfd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k-492_cvdjb.ax_595-l .wd_721-mdfd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.k-492_cvdjb .wd_721-mdfd .a-456_jbt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.k-492_cvdjb.ax_595-l .wd_721-mdfd .a-456_jbt
{
	max-width: 384px;
	font-size:16px;
}

.k-492_cvdjb .tat-999_cln {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.k-492_cvdjb.ax_595-l .tat-999_cln 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.edija-525_yft
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.edija-525_yft > .mrloy_1-gb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.edija-525_yft > .mrloy_1-gb.deu-757_mdgh
{
	right: -10px;
	top:-10px;
}

.edija-525_yft > .mrloy_1-gb.bks_323-rp
{
	top:0px;
	right: -20px;
}

.edija-525_yft > .mrloy_1-gb > .zw-541_ebe
{
	display: table-cell;
	vertical-align: middle;
}


.edija-525_yft > .mrloy_1-gb .zg-280_l
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.edija-525_yft > .mrloy_1-gb .gtfma-601_nhdc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.blkf-968_ra > .edija-525_yft > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.emqb-203_of > .xojs_313-cea > .chtjf_328-onrns
{
	width: 280px;
}


.chtjf_328-onrns > .cla-71_d
{
    font-size: 16px;
    line-height: 180%;
}


.chtjf_328-onrns > .cla-71_d > b, .chtjf_328-onrns > .cla-71_d > h2, .chtjf_328-onrns > .cla-71_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.chtjf_328-onrns > .cla-71_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.if_485__a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nj-200_jtydm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nj-200_jtydm > li
{
	display: inline-block;
}

.nj-200_jtydm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.nj-200_jtydm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nj-200_jtydm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nj-200_jtydm > li.active > a
{
	color: #545454;
}




.eehu-496_tusf 
{ 
	margin-bottom: 50px; 

}



.eehu-496_tusf > .nz_409-g
{
	 padding: 30px;
	overflow: hidden;
}


.eehu-496_tusf > .nz_409-g:after { display: table; content: ''; clear: both; }




.eehu-496_tusf h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eehu-496_tusf h1 .cfo_898__r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eehu-496_tusf h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eehu-496_tusf h2:first-child
{
	padding-top: 0px;
}

.eehu-496_tusf .nz_409-g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eehu-496_tusf .nz_409-g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eehu-496_tusf h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.eehu-496_tusf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eehu-496_tusf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eehu-496_tusf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nz_409-g ul { margin-top: 12px; }


.nz_409-g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nz_409-g ul.clear > li, .nz_409-g ol.clear > li 
{
	clear: both;
}

.nz_409-g ul.clear > li:after, .nz_409-g ol.clear > li:after { display: block; content: ''; clear: both; }


.nz_409-g ul.eimjg-269_biigm
{
	margin-top: 0px !important;
}

.nz_409-g ul.eimjg-269_biigm > li 
{
	margin-left: 0px !important;
}

.nz_409-g ol { margin-left: 20px; margin-top: 12px; }

.nz_409-g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nz_409-g ul.list-recomend
{
	
}

.nz_409-g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nz_409-g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nz_409-g ul.list-recomend > li .dscr_img .date, .nz_409-g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nz_409-g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nz_409-g .sjf_462-dkhud > .lwihw_833-ca
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nz_409-g .sjf_462-dkhud > .jat-73_dtr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.eehu-496_tusf > .nz_409-g.if_485__a.mkel_504-faytn 
{
	margin-bottom: 50px;
}


.eehu-496_tusf > .nz_409-g.if_485__a.mkel_504-faytn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.mkel_504-faytn table.nivup_419-wjd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mkel_504-faytn table.nivup_419-wjd tfoot td b
{
	text-align: center;
}


.mkel_504-faytn table.nivup_419-wjd td
{
	width: 50%;
}


.eehu-496_tusf table { border-collapse: separate; border-spacing: 3px; }

.eehu-496_tusf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eehu-496_tusf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nivup_419-wjd
{
	width: 100%;
}

table.nivup_419-wjd td
{
	padding: 0;
}

table.nivup_419-wjd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nivup_419-wjd a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.qawg_16__agzd
{
	width: 100%;
}


table.qawg_16__agzd th
{
	text-align: left;
	font-weight: bold;
}

table.qawg_16__agzd th.rfxx_17-w
{
	max-width: 200px;
}
table.qawg_16__agzd th.fnftd_365-zbxba
{
	max-width: 100px;
}
table.qawg_16__agzd th.ffec-415_xlqap
{
	
}

table.qawg_16__agzd td
{
	padding: 5px 10px;
}

table.qawg_16__agzd tr.o_875-ifg td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.qawg_16__agzd tr.o_875-ifg td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.qawg_16__agzd tr.o_875-ifg td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.qawg_16__agzd tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.qawg_16__agzd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kdee_525-qv.gc_901-dhj
{ 
	margin-bottom: 50px; 

}


.kdee_525-qv.gc_901-dhj h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qz_298-zc
{
	padding: 30px;
}


.kdee_525-qv ul
{
	display: block;
}

.kdee_525-qv ul.eimjg-269_biigm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kdee_525-qv ul.eimjg-269_biigm > li:after
{ display: table; content: ''; clear: both; }



.kdee_525-qv ul.eimjg-269_biigm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kdee_525-qv ul.eimjg-269_biigm > li:not(:last-child)
{
	padding-top: 30px;
}


.kdee_525-qv ul.eimjg-269_biigm > li:last-child, .kdee_525-qv.hd_127__vyvy .nz_409-g ul > li:last-child
{
	margin-bottom: 0px;
}


.kdee_525-qv ul.eimjg-269_biigm > li .lmzm-26_mwua
{
	margin-bottom: 12px;
}

.kdee_525-qv ul.eimjg-269_biigm > li .lmzm-26_mwua > i
{
	font-size: 18px;
	font-style: italic;
}

.kdee_525-qv ul.eimjg-269_biigm > li .d_499-yjv
{
	float: left;
}


.kdee_525-qv ul.eimjg-269_biigm > li .d_499-yjv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kdee_525-qv ul.eimjg-269_biigm > li .v_678-hqxii
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kdee_525-qv ul.eimjg-269_biigm > li .item_rev
{
	display: none;
}

.kdee_525-qv .igfpi-687_tfgng
{
	margin-top: 20px;
	text-align: center;
}



.kdee_525-qv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fs_300__v.gc_901-dhj
{ 
	margin-bottom: 50px; 

}

.fs_300__v.gc_901-dhj h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fs_300__v.gc_901-dhj ul
{
	display: table;
	width: 100%;
}

.fs_300__v.gc_901-dhj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fs_300__v.hd_127__vyvy .nz_409-g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fs_300__v ul > li:last-child, .fs_300__v.hd_127__vyvy .nz_409-g ul > li:last-child
{
	margin-bottom: 0px;
}


.fs_300__v ul > li .j-678_djaf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.fs_300__v ul > li .p-175_qyd
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.fs_300__v ul > li .p-175_qyd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fs_300__v ul > li .jwhlx_519-mtcea
{
	margin-bottom: 12px;
}

.fs_300__v ul > li .bi-502_z
{
	color: #777777;
}



.fs_300__v .di_643-hojch
{
	margin-top: 20px;
	text-align: center;
}




.d-16_alpx 
{ 
	margin-bottom: 50px;
}

.d-16_alpx .ppkrx_939-ys:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d-16_alpx .ppkrx_939-ys 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d-16_alpx .ppkrx_939-ys img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d-16_alpx .ujtj_91__jlc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fzdkd_434-a
{
	display: block;
	line-height: 130%;

}

.fzdkd_434-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fzdkd_434-a > div > dt
{
	display:inline-block;
}

.fzdkd_434-a > div > dd
{
	display:inline;
}

.d-16_alpx .z-225_ag
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d-16_alpx h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gsfmt_330-k {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gsfmt_330-k > .waay_311-q
{
	display: table;
	width: 100%;
}


.gsfmt_330-k > .waay_311-q > *
{
	display: table-cell;
	vertical-align: top;
}


.gsfmt_330-k .edija-525_yft > img
{
	max-width: 400px;
}



.pusp-795_rc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ccv-98_c
{
	display: block;
	margin-right: 40px;
}


.ccv-98_c li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ccv-98_c li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ccv-98_c li a:hover
{
	text-decoration: underline;
}

.cy-17_vr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cy-17_vr .ia_357-nzisf
{
	display: block;
	text-decoration: none;
}

.cy-17_vr .ia_357-nzisf .cfo_898__r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cy-17_vr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cy-17_vr .v_763__y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.v_763__y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.v_763__y a:hover
{
	text-decoration: underline;
}



.cy-17_vr .cb-778_opye
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.cy-17_vr .wuevg_724-cs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dn_307__gbgsx
{
	padding: 30px;
    overflow: hidden;
}


.dn_307__gbgsx > .b_299__bjb
{
	float: right;
	width: 50%;
}

.dn_307__gbgsx > .b_299__bjb > .vu-839_awnax
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dn_307__gbgsx > .b_299__bjb > .vu-839_awnax > .fzdkd_434-a
{
	margin-top: 20px;
}

.dn_307__gbgsx > .c_382-ea
{
	float: left;
	width: 50%;
}

.dn_307__gbgsx > .c_382-ea form
{
	display: block;
	width: 100%;
}

.dn_307__gbgsx > .c_382-ea .xolb_671__vpjix
{
	margin-top: 20px;
}

.dn_307__gbgsx > .c_382-ea .kuiqt-321_mb
{
	display: none;
}


.dn_307__gbgsx > .c_382-ea .xolb_671__vpjix label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dn_307__gbgsx > .c_382-ea .xolb_671__vpjix input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dn_307__gbgsx > .c_382-ea .xolb_671__vpjix textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dn_307__gbgsx > .c_382-ea .xolb_671__vpjix .gfdf-334_tx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dn_307__gbgsx > .c_382-ea .ojbq-201_yh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iu_772-dcf { width: 100%; }
	
.ce_794-ryts { text-align: center; }
	
	
	
	
.ce_794-ryts .ihjs_716__bf
	{
		
		
	}

	
	

	
	
	
	.iyy-678_edqga
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iyy-678_edqga > a
{
	
}

	
.iyy-678_edqga > a.yaep_784-fzohg
{
	margin-right: 0px;
}
	
.iyy-678_edqga > a > div
{
    width: 24px;
	height: 24px;
}

.iyy-678_edqga > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iyy-678_edqga > a.ddaar_97__c > div > span
{
	
}

.iyy-678_edqga > a.yaep_784-fzohg > div > span
{
	
}


.iyy-678_edqga > span.bee_771__gtu
{
	display: none;
}
	

	
	
	.dp-511_bebcp
	{
		width: auto;
	}
	
	
	.o_906__xyitz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd:not(.active)
	{
		position: relative;
	}
	
	
		.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jhgiy-61_inxdc > .fs-422_vgd > .f_825-iys
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f
	{
		
		display: none;
	}
	


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd.active > .mg_82-f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul
{
	display: block;
	max-height:300px;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li
{
	
}
	
	
.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o_906__xyitz > .jhgiy-61_inxdc > .fs-422_vgd > .mg_82-f > ul > li > a > .bpbh_488__xiah
{
	font-size: 14px;	
}
	
	
	
.jhgiy-61_inxdc > .fs-422_vgd > .f_825-iys > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jhgiy-61_inxdc > .fs-422_vgd.active > .f_825-iys > *
{
	font-size: 16px;
}	
		
.jhgiy-61_inxdc > .fs-422_vgd:not(.active) > .f_825-iys > .c-380_fsv
{
	display: none;
}
	
	
	
.o_906__xyitz .cbgmf_917__daac
{
	width: 24px;
}

.o_906__xyitz .cbgmf_917__daac > .cwcy-794_b
{
	width: 24px;
	height: 24px;
}
	
	
.o_906__xyitz .fs-422_vgd:not(.active) .cbgmf_917__daac > .cwcy-794_b
{
	margin-left: 0px;
}

.o_906__xyitz .fs-422_vgd.active .cbgmf_917__daac > .cwcy-794_b
{
	border:1px solid #171717;
}

.o_906__xyitz .cbgmf_917__daac > .cwcy-794_b > img
{
	height: 24px;
}
	

.ce_794-ryts .ihjs_716__bf > .wrqbn_930-hbka
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihjs_716__bf .qz_924__yh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o_906__xyitz.deu-757_mdgh
	{
		float: none;
	}
	
.o_906__xyitz.deu-757_mdgh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o_906__xyitz .lmzm-26_mwua
	{
		line-height: 18px;
	}
	
	.o_906__xyitz .cbgmf_917__daac > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o_906__xyitz .cbgmf_917__daac > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.emqb-203_of {
    padding: 30px 20px;
	}
	
	.emqb-203_of > .xojs_313-cea
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.emqb-203_of > .xojs_313-cea > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.emqb-203_of > .xojs_313-cea > .blkf-968_ra
	{
		padding-top: 10px
	}
	
	.emqb-203_of > .xojs_313-cea > .a-285_ipibk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a-285_ipibk > .k-492_cvdjb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.blkf-968_ra > .edija-525_yft > img
	{
		max-width: none;
		width: 100%;
	}
	
	.emqb-203_of > .xojs_313-cea > .chtjf_328-onrns
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iu_772-dcf
	{
		margin-top: 30px;
	}
		
	.eehu-496_tusf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eehu-496_tusf h2 { padding-bottom:20px; }
	.eehu-496_tusf > .nz_409-g
	{
		padding: 20px;
	}

	.eehu-496_tusf p + h2 { }
	.eehu-496_tusf ul { }
	.eehu-496_tusf li { }
	.eehu-496_tusf table { width: 100% !important; }
	
	.eehu-496_tusf img { max-width: 100% !important; }
	

	.kdee_525-qv.gc_901-dhj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kdee_525-qv.gc_901-dhj h2
	{
		padding-bottom: 20px;
	}
	
	.kdee_525-qv.gc_901-dhj ul
	{
		display: block;
	}
	
	.kdee_525-qv.gc_901-dhj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kdee_525-qv.gc_901-dhj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kdee_525-qv ul.eimjg-269_biigm > li > .d_499-yjv
	{
		float: none !important;
	}
	
	.kdee_525-qv ul.eimjg-269_biigm > li > .v_678-hqxii
	{
		padding: 0px;
	}
	
	
		.fs_300__v.gc_901-dhj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fs_300__v.gc_901-dhj h2
	{
		padding-bottom: 20px;
	}
	
	.fs_300__v.gc_901-dhj ul
	{
		display: block;
	}
	
	.fs_300__v.gc_901-dhj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fs_300__v.gc_901-dhj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fs_300__v.gc_901-dhj ul > li .v_678-hqxii
	{
		padding: 0px;
	}
	
	.qz_298-zc
	{
		    padding: 20px;
	}
	
	
	.d-16_alpx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d-16_alpx h2
	{
		padding-bottom: 20px;
		
	}
	
	.d-16_alpx .ppkrx_939-ys
	{
		padding: 20px;
	}
	
	.d-16_alpx .ppkrx_939-ys img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d-16_alpx .z-225_ag
	{
		padding-left: 0px;
	}
	
	
	
	
	.gsfmt_330-k
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gsfmt_330-k > .waay_311-q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.waay_311-q > .i-334_dmdhs
	{
		display: block;
	}
	
	.waay_311-q > .dn_343-sybag
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.waay_311-q > .dn_343-sybag > .edija-525_yft
	{
		
	}
	
	
	.k-492_cvdjb.ax_595-l
	{
		margin-right: 0;
	}
	
	
	.k-492_cvdjb.ax_595-l .wd_721-mdfd > input
	{
		max-width: none;
	}
	
	.k-492_cvdjb.ax_595-l .tat-999_cln
	{
		max-width: none;
	}
	
	
	.edija-525_yft > .mrloy_1-gb.bks_323-rp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cy-17_vr
	{
		text-align: center;
	}
	
	.ccv-98_c
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ccv-98_c li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ccv-98_c li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nj-200_jtydm
	{
		margin-left: 20px !important;
		
	}
	
	.nj-200_jtydm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eehu-496_tusf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nivup_419-wjd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eehu-496_tusf > .nz_409-g.y_81-ft
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nz_409-g ul.list-recomend > li
{
	display: block;
}
	
.dn_307__gbgsx > .c_382-ea
{
	width: 100%;
	float: none;
}
	
.dn_307__gbgsx > .b_299__bjb
{
	width: 100%;
	float: none;
}

.dn_307__gbgsx > .b_299__bjb > .vu-839_awnax
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


